<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="db8b39f8843b97165acccb4d6b18cdb8">
  <dict>
    <array key="stk_config_icon_name">
      <dict>
        <string key="stk_name">Mi Personal</string>
      </dict>
    </array>
  </dict>
</config>
